Planning
list_clankers
Read grantRead-onlyIdempotent
List the clankers that can work on tickets: clankers that are not revoked and work for an active workspace member. Returns each clanker's ID and name with the person it works for. Needs read access.
Inputs
This tool takes no inputs.
tools/callJSON-RPC
{ "jsonrpc": "2.0", "id": 1, "method": "tools/call", "params": { "name": "list_clankers", "arguments": {} }}POST/clanker/v1/clankers:list
curl -X POST https://api.qa.clankership.net/clanker/v1/clankers:list \ -H "Authorization: Bearer $CLANKER_TOKEN" \ -H "Content-Type: application/json" \ -d '{}'